/* ================================================================================

    Humane Society: http://www.hsus.org
    Front-end code by Chuck Harmston, Threespot Media: http://www.threespot.com

=================================================================================== */

/* Whatever:hover */
body{ behavior:url(../css/csshover3.htc); }

/* label img fix */
label img { behavior: url(../css/label_img.htc); }

/* Clearfix & hasLayout issues */
#top-pagination a,#top-pagination p,#donate-form,#news-video #not-video,.area-news li,#give #givebox button,#otherways .row,#give #givebox,#give #forms,.animals .module p,.animals .module a,.animals #split,.animals .module,.animals .headline,.item-list li,#video,#video *,#country-site-nav li,#video,#video *,#donate form,#scroller h3 a,.alert #summary,.alert #summary img,.alert #summary .more,.alert #summary p,.greybox li,.greybox ul,#act,#summary,#wrapper,#wayne,.area-news li,.pagination,#wayne,#headlines,#cols,#foot,#through-campaigns li,#featured-campaign,.simple,#features .row,.dyk div,#feature,#featurette,#features .row li,#issue-browser li,#in-news,#item-list li,.bracketed,#headlines p,#headlines a,#headlines li,#headlines h2 a,#feature a,#feature p,.callout ul,#tools,#tools li,#tools li *,.no-banner .section,#toolkit p,#toolkit a,#in-news,#in-news p,#act-now a{zoom:1}

/* pngfix */
.animals #pets .resources,.animals .headline,.animals #billboard .content,#top-pagination button,#findanimal button,#donate form,#billboard h2,.logo img,#wrapper,#top_band,#page-head .logo img,#page-head,#donate.expanded,#top_band button,#top_band label,#prev,#next,.prev,.next,#signup button,#head h1{behavior:url(../css/iepngfix.htc);}

/* list-style:none doesn't null list-style-image in IE */
#donate-form #othergive ul,#moreabout ul,,.most ul,.resources-promo ul,.animals ul,.alert-note #message-body ul,#callout-takeaction li ul,#resources ul,#country-site-nav,.simplepromo ul,.links,.area-news ul,#through-campaigns ul,#takeaction.expanded ul,.callout ul,#campaigns ul,{list-style-image:none;list-style-position:outside}

/* Double margin */
#donate-form #billing label, #donate-form #payment label, #donate-form #payment .label,#donate-form form,#donate-form #othergive,#news-video .area-news,#news-video #wayne-blog,#news-video .most,.greybox li,#main,#side,#headlines li,#in-news .image,#featurette li,.video-player #video,#country-site-nav ul li a,#site-nav ul li a,#features .row li{display:inline}

/* These were finicky to get to line up correctly. */
#featured-campaign #related-issues{padding:4px 0 0 90px;}
#in-news #related-issues{padding:9px 0 0 90px;}

/* Couldn't figure out the source of these bugs...band-aid fixes. */
#page-head{height:620px;}
ul{list-style-image:url(../images/bullet/iebullet.gif)}
.area-news .date{margin-top:-15px;}
#through-campaigns li{margin-left:-15px;}
#features p.image{margin-bottom:-10px;}
#callout-takeaction{margin-top:20px}
#signup button{top:101px;right:15px;}
.area-news ul{margin-left:-15px}
#country-site-nav ul ul,#site-nav ul ul{margin:11px -42px 0 0;padding:0;position:relative;}
#country-site-nav ul li,#site-nav ul li{margin-bottom:10px}
#country-site-nav ul ul li,#site-nav ul ul li{padding:0;margin:0;}
#country-site-nav ul ul li a,#site-nav ul ul li a{display:block}
.list #list-nav{height:	72px;position:absolute;top:0;left:0}
.list #main{padding-top:92px;position:relative;}
#country-site-nav ul ul li,#site-nav ul ul li{margin-left:32px;}
#country-site-nav ul ul a,#site-nav ul ul a{width:139px;}
#takeaction.expanded ul a{margin-bottom:0;display:inline}
#takeaction.expanded ul li{margin-bottom:7px}
#donate label input{top:0 !important;}
#haveheart a:hover{background-position:0 -258px;}
#features{margin-bottom:-50px}
#tools{zoom:1;margin-top:0;list-style-image:none;}
#tools li{float:left;}
#feature{margin-bottom:0}
#top_band{right:-1px;}
#event_detail #register{right:20px}
#main{width:556px;overflow:hidden}
#headlines{zoom:1;height:250px}
#headlines li{padding-bottom:0}
#tools #pdf{position:relative;top:-4px}
#tools #pdf img{position:relative;top:2px}
.no-banner #top_band label{top:-2px}
.hsi-sub .item-list li.image{height:55px;}
.item-list li.image{height:60px}
#resources h2{margin-right:-9px;}
#scroller h3 a{padding-left:0;text-indent:5px;}
#scroller .prev, #scroller .next{bottom:75px;}
#backtohsi{position:relative;left:-15px;}
#videoplayer img{margin-bottom:0;}
#scroller h3 a{position:relative;bottom:-1px;}
#pager li a{background:#FFF;}
.area-news ul{margin-left:-1px;padding-left:1px;}
#tools li a:hover{text-decoration:underline !important;}
.alert #demographics label.checkbox input{left:-25px;background:none;}
.alert #demographics button{margin-bottom:20px;}
#video{background:none;border:none;}
#alert-dogmeat.takeaction-promo a{height:76px;}
.alert #summary .image{margin-bottom:0;}
.mini a:hover{text-decoration:none;border-bottom:1px solid #024731}
.mini a:hover img{top:0;border-bottom:0;}
#top-pagination form{width:275px !important;}
#give form{padding-top:3px;position:relative;left:-25px;}
#give #givebox label{margin-right:-6px}
#give #givebox .predefined input{position:relative;right:2px;bottom:1px}
#give #givebox p{position:relative;height:20px;}
#give #givebox button{position:absolute;top:0;left:0;}
.greybox .more{right:35px;}
.animal-detail .section{background:none;padding-bottom:0;}
#moreabout{margin-top:35px !important}
.resources-promo h2{margin-right:-9px}
#donate-form #payment #type label{display:inline;float:none;position:relative;margin-right:5px;}
#donate-form #payment #type input{width:auto;position:relative;top:-2px}
#donate-form #payment a{position:relative;top:-4px;right:-3px}
#donate-form #payment{padding-top:40px;margin-top:20px;}
#donate-form #info button{position:absolute;top:20px;left:0;}
#donate-form #info{position:relative;padding-top:60px}
#donate-form #amount ul{border:0}
#donate-form #amount p{margin-top:-60px}
#donate-form #billing input, #donate-form #payment input{width:290px}
#top-pagination label{position:relative;top:-2px;}
#top-pagination input{position:relative;top:2px;left:2px;}
#top-pagination button{position:relative;top:1px;left:4px;}
.animals #callout-takeaction{margin-top:1px;}

/* pngfix flicker in IE...no way around it, so I'm nuking the hover */
#donate button:hover{background:none;}
#takeaction.expanded a:hover{background:url(../images/buttons/takeaction-expanded.gif) no-repeat}
#takeaction.expanded ul a:hover{background:none}

/* The borders don't scroll well in IE */
#images .multiple p.caption{border:0}

/* pngfix doesn't work well on these */
.dyk{display:none}
.section{border-bottom:1px solid #D0D0D0;padding-bottom:25px;}
.no-banner .section{padding-bottom:13px;margin-bottom:10px;}
.s_borderless,.simple,.bracketed{border-bottom:none;}
#feature{background:none}
#top_donate a{background:url(../images/buttons/sprite.gif) 0px 0px no-repeat;}